@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600;700&family=Inter:wght@400;500;600&display=swap');

html{
    scroll-behavior:smooth;
    scroll-padding-top:100px;
}
body {
    font-family: 'Inter', sans-serif;
    background-color: #f8f9fa;
}
.serif-font {
    font-family: 'Playfair Display', serif;
}

.category-sidebar {
    background: linear-gradient(to bottom right, #ffffff, #f0f4f8);
    border-top-right-radius: 100px;
}

.prose{
    font-size:14px;
    line-height:1.6;
}

.prose ul{
    margin:0;
    padding-left:18px;
}

.prose li{
    margin-bottom:6px;
    font-size:14px;
    color:#4b5563;
}

.prose p{
    font-size:14px;
    margin-bottom:8px;
}

.prose img{
    max-width:100%;
    height:auto;
    display:block;
    margin:15px auto;
    border-radius:12px;
}

.prose table{
    width:100%;
    overflow:auto;
}

@keyframes zoomButton{
    0%,100%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.08);
    }
}

.animate-pulse{
    animation:zoomButton 1.5s infinite;
}

.product-content{
    font-size:14px;
    line-height:1.5;
    color:#4b5563;
}

.product-content ul{
    padding-left:18px;
}

.product-content li:nth-child(n+6){
    display:none;
}